Source: libmarc-record-stats-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libgetopt-euclid-perl <!nocheck>,
                     libmarc-record-perl <!nocheck>,
                     libtest-most-perl <!nocheck>,
                     libversion-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarc-record-stats-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarc-record-stats-perl.git
Homepage: https://metacpan.org/release/MARC-Record-Stats
Rules-Requires-Root: no

Package: libmarc-record-stats-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgetopt-euclid-perl,
         libmarc-record-perl,
         libversion-perl
Description: mechanism to scan MARC::Record and give statistics on the tags and subtags
 MARC::Record::Stats scans MARC::Record objects and calculates for every
 tag and subtag:
 .
  - how many records have it
  - whether it repeats at least in one record
